<?xml version="1.0" encoding="UTF-8"?>
<HwNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>1</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>8804</BrightnessAfterMapMaxForManufacture>
    <MappingBrightnessPoints>
        <Point>156,1</Point>
        <Point>10000,10000</Point>
    </MappingBrightnessPoints>
</HwNormalizedBrightnessMapping>